function main_StepFlowMasterRegisterModule_click(that)
{
	var Class = new RegisterAllStepFlow();
	Class.ClickRegisterModule(that);
	Class = null;
}
function main_StepFlowMasterRegisterToOpcua_click(that)
{
	var Class = new RegisterAllStepFlow();
	Class.ClickRegisterToOpcua(that);
	Class = null;
}
function main_StepFlowRegisterToOpcua_click(that)
{
	var Class = new RegisterAllStepFlow();
	Class.SaveRegisterToOpcua(that);
	Class = null;
}
function main_StepFlowRegisterToOpcuaSaveProject_click(that)
{
	$(that).closest('.Row').find(".BigLoading").show();
	var StepFlowClass = new StepFlow();
	StepFlowClass.LockAllUi(that);
	var SetInterval = setInterval(function()
	{
		StepFlowClass = null; delete StepFlowClass;
		var Class = new RegisterAllStepFlow();
		Class.SaveRegisterToOpcuaSaveProject(that);
		clearInterval(SetInterval);
	},500);
}







function main_StepFlowEipToMqtt_click(that)
{
	var Class = new EipAllStepFlow();
	Class.SaveEipToMqtt(that);
	Class = null;
}

function main_StepFlowMasterEipToMqtt_click(that)
{
	var Class = new EipAllStepFlow();
	Class.ClickEipToMqtt(that);
	Class = null;
}

function main_StepFlowMasterEipModule_click(that)
{
	var Class = new EipAllStepFlow();
	Class.ClickEipModule(that);
	Class = null;
}